Scholarship
A: Bulk delete scholarships
AuthorizationBearer <token>
In: header
Query Parameters
search?string
Search in title and description
Default
nullstatus?string
Filter by status (values: active, inactive)
Default
nullValue in
"active" | "inactive"entity_type?string
Filter by entity type
Default
nullentity_id?string
Filter by specific entity ID
Default
nullFormat
uuidonly_ids?string
Filter by specific scholarship IDs
Default
nullexclude_ids?string
Exclude specific scholarship IDs
Default
nullinclude_ids?string
Include specific scholarship IDs
Default
nullResponse Body
curl -X DELETE "https://edushade.com/api/v1/admin/billing/scholarship/bulk-delete?status=active"{}Empty
Empty
Empty